
/* The size of the Grid. \"0\" means no grid. */
"1324.ibShadowedToolTip" = "网格的尺寸，0 表示没有网格。";

/* Units per Em */
"1346.title" = "全身字宽单位数";

/* 1000 */
"1347.title" = "1000";

/* Horizontal Stems */
"1351.title" = "水平字干";

/* Vertical Stems */
"1352.title" = "垂直字干";

/* Italic Angle */
"1357.title" = "斜体角度";

/* Ascender */
"1360.title" = "上升部";

/* Cap Height */
"1361.title" = "大写字母高度";

/* x-Height */
"1362.title" = "x 高度";

/* Descender */
"1365.title" = "下降部";

/* Alignment Zones */
"1379.title" = "对齐区域";

/* Grid Spacing */
"1380.title" = "网格间距";

/* 100 */
"1381.title" = "100";

/* 100 */
"1383.title" = "100";

/* The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular') */
"1414.ibShadowedToolTip" = "链接的样式应该是这一子样所对应的 “Regular” 样式。（例如对于 “Light Italic”，这里可以是输入 “Light”）";

/* Version */
"1418.title" = "版本";

/* Style */
"1419.placeholderString" = "样式";

/* Regular */
"1421.placeholderString" = "Regular";

/* Italic */
"1424.title" = "斜体";

/* Weight */
"1431.title" = "字重";

/* Width */
"1437.title" = "宽度";

/* Family Name */
"1439.placeholderString" = "家族名称";

/* Designer */
"1440.title" = "设计师";

/* Designer URL */
"1442.title" = "设计师网址";

/* Manufacturer */
"1445.title" = "厂商";

/* Manufacturer URL */
"1447.title" = "厂商网址";

/* Copyright */
"1450.title" = "著作权信息";

/* 1 */
"1452.placeholderString" = "1";

/* 21 */
"1452.title" = "21";

/* 001 */
"1454.placeholderString" = "001";

/* . */
"1457.placeholderString" = ".";

/* . */
"1457.title" = ".";

/* Regular */
"1475.ibShadowedIsNilPlaceholder" = "Regular";

/* The size of the Grid. \"0\" means no grid. */
"1oH-BY-eaV.ibShadowedToolTip" = "网格的尺寸，0 表示没有网格。";

/* Style Linking */
"3ec-fB-ype.title" = "样式链接";

/* Apache */
"4Mc-y5-oNS.title" = "Apache";

/* License */
"82t-jz-uN9.title" = "许可证";

/* - */
"Chb-Md-WbC.ibShadowedIsNilPlaceholder" = "-";

/* Family */
"FGC-3q-jv9.ibShadowedIsNilPlaceholder" = "家族";

/* of */
"Owg-L4-Oxd.title" = "相对于";

/* Bold */
"QZo-Rm-duD.title" = "粗体";

/* - */
"Rp0-jn-7qC.ibShadowedIsNilPlaceholder" = "-";

/* Subdivision */
"Sfb-HY-3bF.title" = "子网格";

/* - */
"ShU-Ua-IV6.ibShadowedIsNilPlaceholder" = "-";

/* - */
"T0U-Xe-NRv.ibShadowedIsNilPlaceholder" = "-";

/* SIL */
"YaA-Ll-57l.title" = "SIL";

/* - */
"ZcK-GP-BUK.ibShadowedIsNilPlaceholder" = "-";

/* - */
"eRg-Oe-Mcp.ibShadowedIsNilPlaceholder" = "-";

/* - */
"u8a-aH-60l.ibShadowedIsNilPlaceholder" = "-";

/* - */
"wMk-l3-Mw0.ibShadowedIsNilPlaceholder" = "-";

/* Style */
"yPj-xt-NYn.ibShadowedIsNilPlaceholder" = "样式";

/* Multi */
"yPj-xt-NYn.ibShadowedMultipleValuesPlaceholder" = "多";

/* No */
"yPj-xt-NYn.ibShadowedNoSelectionPlaceholder" = "否";

/* Not */
"yPj-xt-NYn.ibShadowedNotApplicablePlaceholder" = "非";
